---
id: 5f3313e74582ad9d063e3a38
title: Part 2
challengeType: 0
dashedName: part-2
---

# --description--

Add a `head` element within the `html` element, so you can add a `title` element. The title element's text should be `Camper Cafe Menu`.

# --hints--

Test 1

```js

```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html>
--fcc-editable-region--

--fcc-editable-region--
</html>
```

